rt-attributes-viewer(8)

NAME
rt-attributes-viewer - show the content of an attribute =head1 SYNOPSIS

    # show the content of attribute 2
    rt-attributes-viewer 2

DESCRIPTION
This script deserializes and prints the content of an attribute defined by <attribute id>. May be useful for developers and for troubleshooting problems.